{
  "TYPES": {
    "Actor": { 
      "personnage": "Personnage",
      "creature": "Créature",
      "entite": "Entité de cauchemar",
      "commerce": "Commerce",
      "vehicule": "Véhicule"
    },
    "Item": {
      "arme": "Arme",
      "armure": "Armure",
      "blessure": "Blessure",
      "casetmr": "Case TMR spéciale",
      "chant": "Chant",
      "competence": "Compétence",
      "competencecreature": "Compétence de créature",
      "conteneur": "Conteneur",
      "danse": "Danse",
      "empoignade": "Empoignade",
      "extraitpoetique": "Extrait poetique",
      "faune": "Faune",
      "gemme": "Gemme",
      "herbe": "Herbe",
      "ingredient": "Ingrédient",
      "jeu": "Jeu",
      "livre": "Livre",
      "maladie": "Maladie",
      "meditation": "Méditation",
      "monnaie": "Monnaie",
      "munition": "Munition",
      "musique": "Musique",
      "nombreastral": "Nombre astral",
      "nourritureboisson": "Nourriture & boisson",
      "objet": "Objet",
      "oeuvre": "Oeuvre",
      "ombre": "Ombre de Thanatos",
      "plante": "Plante",
      "poison": "Poison",
      "possession": "Possession",
      "potion": "Potion",
      "queue": "Queue de Dragon",
      "recettealchimique": "Recette alchimique",
      "recettecuisine": "Recette de cuisine",
      "rencontre": "Rencontre TMR",
      "service": "Service",
      "signedraconique": "Signe draconique",
      "sort": "Sort",
      "sortreserve": "Sort en réserve",
      "souffle": "Souffle de Dragon",
      "tache": "Tâche",
      "tarot": "Carte de tarot",
      "tete": "Tête de Dragon"
    }
  },
  "EFFECT": {
    "StatusStunned": "Sonné",
    "StatusUnconscious": "Inconscient",
    "StatusBlind": "Aveugle",
    "StatusBleeding": "Saigne",
    "StatusProne": "Au sol",
    "StatusUnarmed": "Désarmé",
    "StatusGrappling": "Empoignade",
    "StatusGrappled": "Empoigné",
    "StatusRestrained": "Immobilisé",
    "StatusComma": "Comma",
    "StatusDead": "Mort",
    "StatusDemiReve": "Demi-rêve"
  }
}